echo %~dp0
if exist "%~dp0Error.db" (
    "%~dp0sqlite3.exe" "%~dp0Error.db" "update CopyDelayReport set url = REPLACE(url,'/reportData/report','') where url like '%%/reportData/report%%';"
) else (
    echo "not exist Error.db"
)
pause